{
    "text_1min_remaining": "menos de un minuto restante",
    "text_min_remaining": "minutos restantes",
    "text_NetworkOpen": "Red abierta para",
    "btn_info": "Información",
    "btn_stopScan_lights": "Detener el escaneo",
    "text_identifyLight": "Identificar la luz",
    "txt_info_reset": "<b>Nota:</b> Apague y encienda las luces de IKEA u OSRAM.",
    "active_group_manage_lights": "Luces que se pueden asignar <b class=\"of-group-name\"></b>.",
    "text_available_lights": "Luces disponibles",
    "text_empty_lights_left": "Asignar las luces mediante arrastrar y soltar a los grupos.",
    "btn_save": "Guardar",
    "btn_dismiss": "Descarte",
    "text_group_lights_changed_box": "Los miembros del grupo cambiaron.",
    "text_LightOfGroup": "Luces de grupo",
    "btn_scan_lights": "Añade nuevas luces"
}
